body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal;}li{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}q:before,q:after{content:'';}abbr,acronym{border:0;font-variant:normal;}sup{vertical-align:text-top;}sub{vertical-align:text-bottom;}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}input,textarea,select{font-size:100%;}legend{color:#000;}del,ins{text-decoration:none;}
body {
	text-align: center;
	background: url(../img/stripe_left.jpg) repeat-y top left;
	font-family: "Titillium", "Trebuchet MS", Arial, sans-serif;
	font-size:13px;
	color:#030406;
	float: left;
	width: 100%;
	}
body a {
    color: #FFF;
    text-decoration: underline;
}
html {
    color:#000;
    background: #3e5260; /* Old browsers */
    background: -moz-linear-gradient(top, #3e5260 0%, #000000 93%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom,
color-stop(0%,#3e5260), color-stop(93%,#000000)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #3e5260 0%,#000000 93%); /*
Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #3e5260 0%,#000000 93%); /* Opera11.10+
*/
    background: -ms-linear-gradient(top, #3e5260 0%,#000000 93%); /* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3e5260',
endColorstr='#000000',GradientType=0 ); /* IE6-9 */
    background: linear-gradient(top, #3e5260 0%,#000000 93%); /* W3C */
    min-height: 100%;
	}
#wrapper {	
	margin: 0px auto;
	text-align: left;
	width: 978px;
	position:relative;
	}
#content_left {
	padding-top: 54px;
	left:0;
	position: relative;
	width:222px;
	float:left;
}
#news-box {
	width: 178px;
	height: 150px;
	float:right;
	color:#1E2D35;
	line-height:17px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px; 
	-webkit-box-shadow: 0px 2px 10px 3px #2c2f3b;
	-moz-box-shadow: 0px 2px 10px 3px #2c2f3b;
	box-shadow: 0px 2px 10px 3px #2c2f3b; 
	background: #1aa6ca; /* Old browsers */
	background: -moz-linear-gradient(top, #1aa6ca 0%, #18bce1 18%, #18bce1 51%, #07b3d9 75%, #3593b7 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1aa6ca), color-stop(18%,#18bce1), color-stop(51%,#18bce1), color-stop(75%,#07b3d9), color-stop(100%,#3593b7)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #1aa6ca 0%,#18bce1 18%,#18bce1 51%,#07b3d9 75%,#3593b7 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #1aa6ca 0%,#18bce1 18%,#18bce1 51%,#07b3d9 75%,#3593b7 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #1aa6ca 0%,#18bce1 18%,#18bce1 51%,#07b3d9 75%,#3593b7 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1aa6ca', endColorstr='#3593b7',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #1aa6ca 0%,#18bce1 18%,#18bce1 51%,#07b3d9 75%,#3593b7 100%); /* W3C */
	margin: 0 0 22px 0;
	padding: 15px 22px;
}

.box-a{
	text-decoration:none;
	}
.box {
	
	width: 178px;
	float:right;
	
	color: #222222;
	line-height:17px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px; 
	-webkit-box-shadow: 0px 2px 10px 3px #2c2f3b;
	-moz-box-shadow: 0px 2px 10px 3px #2c2f3b;
	box-shadow: 0px 2px 10px 3px #2c2f3b; 
	background: #a2a4a4; /* Old browsers */
	background: -moz-linear-gradient(top, #a2a4a4 0%, #c9cbcb 18%, #c9cbcb 51%, #c0c4c5 75%, #a3a4a4 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a2a4a4), color-stop(18%,#c9cbcb), color-stop(51%,#c9cbcb), color-stop(75%,#c0c4c5), color-stop(100%,#a3a4a4)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #a2a4a4 0%,#c9cbcb 18%,#c9cbcb 51%,#c0c4c5 75%,#a3a4a4 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #a2a4a4 0%,#c9cbcb 18%,#c9cbcb 51%,#c0c4c5 75%,#a3a4a4 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #a2a4a4 0%,#c9cbcb 18%,#c9cbcb 51%,#c0c4c5 75%,#a3a4a4 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a2a4a4', endColorstr='#a3a4a4',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #a2a4a4 0%,#c9cbcb 18%,#c9cbcb 51%,#c0c4c5 75%,#a3a4a4 100%); /* W3C */
	margin: 0 0 22px 0;
	padding: 15px 22px;
	
}


.box:hover {
    color: #f2f6f7;
	text-decoration:underline;
}
.bluebox-news{
	width: 410px;
	float:right;
	color: #ffffff;
	line-height:17px;
	float: right;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px; 
	-webkit-box-shadow: 0px 2px 10px 3px #2c2f3b;
	-moz-box-shadow: 0px 2px 10px 3px #2c2f3b;
	box-shadow: 0px 2px 10px 3px #2c2f3b; 
	background: ##34B6E1; /* Old browsers */
	background: -moz-linear-gradient(top, #3098bc 0%, #34B6E1 50%, #3098bc 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3098bc), color-stop(50%,#34B6E1), color-stop(100%,#3098bc)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #3098bc 0%, #34B6E1 50%, #3098bc 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #3098bc 0%, #34B6E1 50%, #3098bc 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #3098bc 0%, #34B6E1 50%, #3098bc 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a2a4a4', endColorstr='#a3a4a4',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #3098bc 0%, #34B6E1 50%, #3098bc 100%); /* W3C */
	margin: 0 0 22px 0;
	padding: 15px 22px;
	
	
	}
.bluebox{
	width: 178px;
	float:right;
	color: #ffffff;
	line-height:17px;
	float: right;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px; 
	-webkit-box-shadow: 0px 2px 10px 3px #2c2f3b;
	-moz-box-shadow: 0px 2px 10px 3px #2c2f3b;
	box-shadow: 0px 2px 10px 3px #2c2f3b; 
	background: ##34B6E1; /* Old browsers */
	background: -moz-linear-gradient(top, #3098bc 0%, #34B6E1 50%, #3098bc 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3098bc), color-stop(50%,#34B6E1), color-stop(100%,#3098bc)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #3098bc 0%, #34B6E1 50%, #3098bc 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #3098bc 0%, #34B6E1 50%, #3098bc 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #3098bc 0%, #34B6E1 50%, #3098bc 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a2a4a4', endColorstr='#a3a4a4',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #3098bc 0%, #34B6E1 50%, #3098bc 100%); /* W3C */
	margin: 0 0 22px 0;
	padding: 15px 22px;
	
	}
.bluebox img{
	position:relative;
	float:left;
	margin-right:10px;
	margin-left:-5px;
	}
.bluebox p{
	color:#000;
	}
.bluebox-a{
	color: white;
	text-decoration: none;
	}	

.bluebox:hover {
    color: #000000;
	text-decoration:true;
}
.bluebox-news:hover {
    color: #000000;
	text-decoration:true;
}


#news-box a{
    color: #1E2D35;
}
#news-box a:hover{
    color: #f2f6f7;
}
#products {
	float: right;
	width: 222px;
}
.navigation-break {
	background:url(../img/navigation-break.png) no-repeat;
	height:3px;
	width:222px;
	margin:15px 0;
	}
.awards-break {
	background:url(../img/pocketweb-awards.png) no-repeat;
	height:25px;
	width:222px;
	margin:15px 0;
	}
.products-break {
	background:url(../img/pocketweb-solutions.png) no-repeat;
	height:25px;
	width:222px;
	margin:15px 0;
	float: right
	}
#content_right {
	width:726px;
	padding-left:30px;
	float:right;
}
#header_section1 {
	height:53px;
	width:726px;
	margin: 0;
	text-align:right;
	vertical-align:middle;
	padding-bottom:53px;
}
#header_section1 {
	color:#c2c7cb;
}
#header_section1 a {
	color:#c2c7cb;
}
#header_section1 a:hover{
    color: #20bce2;
}
#header_section1 table {
	text-align:right;
	height:60px;
}

#header_navigation {
    float: left;
    height: 24px;
    width: 726px;
}

#header_navigation ul li {
    float: left;
    height: 65px;
}
li {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
a img {
	text-decoration: none;
}
a.navitem {
    display: block;
    height: 24px;
    width: 121px;
    text-indent: 150px;
    overflow: hidden;
	white-space: nowrap;
}

a#header_navigation_home {
    background: url(../img/nav-items-new.png) no-repeat scroll 0 0 transparent;
}
a#header_navigation_home:hover, a#header_navigation_home_selected {
    background: url(../img/nav-items-new.png) no-repeat scroll 0 0 transparent;
    background-position: 0 -24px;
}
a#header_navigation_about {
    background: url(../img/nav-items-new.png) no-repeat scroll -121px 0 transparent;
}
a#header_navigation_about:hover, a#header_navigation_about_selected {
    background: url(../img/nav-items-new.png) no-repeat scroll -121px 0 transparent;
    background-position: -121px -24px;
}
a#header_navigation_services {
    background: url(../img/nav-items-new.png) no-repeat scroll -242px 0 transparent;
}
a#header_navigation_services:hover, a#header_navigation_services_selected {
    background:url(../img/nav-items-new.png) no-repeat scroll -242px 0 transparent;
    background-position: -242px -24px;
}
a#header_navigation_references {
    background:url(../img/nav-items-new.png) no-repeat scroll -363px 0 transparent;
}
a#header_navigation_references:hover, a#header_navigation_references_selected {
    background:url(../img/nav-items-new.png) no-repeat scroll -363px 0 transparent;
    background-position: -363px -24px;
}
a#header_navigation_news {
    background: url(../img/nav-items-new.png) no-repeat scroll -484px 0 transparent;
}
a#header_navigation_news:hover, a#header_navigation_news_selected {
    background:url(../img/nav-items-new.png) no-repeat scroll -484px 0 transparent;
    background-position: -484px -24px;
}
a#header_navigation_contact {
    background: url(../img/nav-items-new.png) no-repeat scroll -605px 0 transparent;
}
a#header_navigation_contact:hover, a#header_navigation_contact_selected {
    background: url(../img/nav-items-new.png) no-repeat scroll -605px 0 transparent;
    background-position: -605px -24px;
}

a#header_navigation_home_de {
    background: url(../img/nav-items-de.png) no-repeat scroll 0 0 transparent;
}
a#header_navigation_home_de:hover, a#header_navigation_home_de_selected {
    background: url(../img/nav-items-de.png) no-repeat scroll 0 0 transparent;
    background-position: 0 -24px;
}
a#header_navigation_about_de {
    background: url(../img/nav-items-de.png) no-repeat scroll -121px 0 transparent;
}
a#header_navigation_about_de:hover, a#header_navigation_about_de_selected {
    background: url(../img/nav-items-de.png) no-repeat scroll -121px 0 transparent;
    background-position: -121px -24px;
}
a#header_navigation_services_de {
    background: url(../img/nav-items-de.png) no-repeat scroll -242px 0 transparent;
}
a#header_navigation_services_de:hover, a#header_navigation_services_de_selected {
    background:url(../img/nav-items-de.png) no-repeat scroll -242px 0 transparent;
    background-position: -242px -24px;
}
a#header_navigation_references_de {
    background:url(../img/nav-items-de.png) no-repeat scroll -363px 0 transparent;
}
a#header_navigation_references_de:hover, a#header_navigation_references_de_selected {
    background:url(../img/nav-items-de.png) no-repeat scroll -363px 0 transparent;
    background-position: -363px -24px;
}
a#header_navigation_news_de {
    background: url(../img/nav-items-de.png) no-repeat scroll -484px 0 transparent;
}
a#header_navigation_news_de:hover, a#header_navigation_news_de_selected {
    background:url(../img/nav-items-de.png) no-repeat scroll -484px 0 transparent;
    background-position: -484px -24px;
}
a#header_navigation_contact_de {
    background: url(../img/nav-items-de.png) no-repeat scroll -605px 0 transparent;
}
a#header_navigation_contact_de:hover, a#header_navigation_contact_de_selected {
    background: url(../img/nav-items-de.png) no-repeat scroll -605px 0 transparent;
    background-position: -605px -24px;
}
#content_header { 
	float: left; 
}
#image {
	margin: 30px 0;
	padding-left: 10px;
}
#image img { margin: 0; padding:0; }
.up {
	float: right;
}
.up a {
	text-decoration: none;
}
#content_main {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px; 
    width: 650px;
	padding: 15px 22px;
	color:#3E5260;
	line-height:20px;
	background-color:#eceef0;
	float:left;
	margin-left: 10px;
}
#content_main li { 
	list-style: inherit; 
	list-style-position: inside; 
	padding-left: 15px;
}
#headline a {
	text-decoration: none;
}
#headline h1 {
	color:#34B6E1;
}
#content_middle {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px; 
    width: 375px;
	padding: 15px 22px;
	color:#3E5260;
	line-height:20px;
	background-color:#eceef0;
	float:right;
	margin-right: 60px;
}
#news-box-contact {
	width: 178px;
	height: 150px;
	float:left;
	color:#1E2D35;
	line-height:17px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px; 
	-webkit-box-shadow: 0px 2px 10px 3px #2c2f3b;
	-moz-box-shadow: 0px 2px 10px 3px #2c2f3b;
	box-shadow: 0px 2px 10px 3px #2c2f3b; 
	background: #1aa6ca; /* Old browsers */
	background: -moz-linear-gradient(top, #1aa6ca 0%, #18bce1 18%, #18bce1 51%, #07b3d9 75%, #3593b7 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1aa6ca), color-stop(18%,#18bce1), color-stop(51%,#18bce1), color-stop(75%,#07b3d9), color-stop(100%,#3593b7)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #1aa6ca 0%,#18bce1 18%,#18bce1 51%,#07b3d9 75%,#3593b7 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #1aa6ca 0%,#18bce1 18%,#18bce1 51%,#07b3d9 75%,#3593b7 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #1aa6ca 0%,#18bce1 18%,#18bce1 51%,#07b3d9 75%,#3593b7 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1aa6ca', endColorstr='#3593b7',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #1aa6ca 0%,#18bce1 18%,#18bce1 51%,#07b3d9 75%,#3593b7 100%); /* W3C */
	margin: 0 0 22px 10px;
	padding: 15px 22px;
}
#boxes {
	float: left;
	width: 178px;
}
.box-contact {
	width: 178px;
	float:left;
	color: #CCC;
	line-height:17px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px; 
	-webkit-box-shadow: 0px 2px 10px 3px #2c2f3b;
	-moz-box-shadow: 0px 2px 10px 3px #2c2f3b;
	box-shadow: 0px 2px 10px 3px #2c2f3b; 
	background: #a2a4a4; /* Old browsers */
	background: -moz-linear-gradient(top, #a2a4a4 0%, #c9cbcb 18%, #c9cbcb 51%, #c0c4c5 75%, #a3a4a4 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a2a4a4), color-stop(18%,#c9cbcb), color-stop(51%,#c9cbcb), color-stop(75%,#c0c4c5), color-stop(100%,#a3a4a4)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #a2a4a4 0%,#c9cbcb 18%,#c9cbcb 51%,#c0c4c5 75%,#a3a4a4 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #a2a4a4 0%,#c9cbcb 18%,#c9cbcb 51%,#c0c4c5 75%,#a3a4a4 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #a2a4a4 0%,#c9cbcb 18%,#c9cbcb 51%,#c0c4c5 75%,#a3a4a4 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a2a4a4', endColorstr='#a3a4a4',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #a2a4a4 0%,#c9cbcb 18%,#c9cbcb 51%,#c0c4c5 75%,#a3a4a4 100%); /* W3C */
	margin: 0 0 22px 10px;
	padding: 15px 22px;
}
.box-contact a {
	color: black;
	text-decoration: none;
}
.box a:hover-contact {
    color: #f2f6f7;
}
#news-box-contact a{
    color: #1E2D35;
}
#news-box-contact a:hover{
    color: #f2f6f7;
}
#content_middle a {
	color: #3e5260;
}
#content_middle a:hover {
	color: #34b6e1;
}
#content_news_left img { 
	padding: 5px 0 10px 0; 
}
#content_news_left {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px; 
    width: 410px;
	height: 2000px;
	padding: 15px 22px;
	color:#3E5260;
	line-height:20px;
	background-color:#eceef0;
	float:left;
	margin-left: 10px;
}
#content_news_left a {
	color: #3e5260;
}
#content_news_left a:hover {
	color: #34b6e1;
}
#content_news_right {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px; 
    width: 410px;
	height: auto;
	padding: 15px 22px;
	color:#3E5260;
	line-height:20px;
	background-color:#eceef0;
	float:right;
}
#content_news_right a {
	color: #3e5260;
}
#content_news_right a:hover {
	color: #34b6e1;
}
#content_main a {
	color: #3e5260;
}
#content_main a:hover {
	color: #34b6e1;
}
#content_main img {
	padding-right: 10px;
}
#content_page {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px; 
    width: 683px;
	padding: 15px 22px;
	color:#3E5260;
	line-height:20px;
	background-color:#eceef0;
	float:left;
}
#content_page a {
	color: #3e5260;
}
#content_page a:hover {
	color:black;
}
#content_page .more {
	background:url(../img/link.png) no-repeat scroll 0 0 transparent;
	color:#1E2D35;
	margin: 0 0 0 -40px;
    padding: 20px 80px 20px 31px;
	text-decoration: none;
}
#content_page .more:hover {
    color: #f2f6f7;
}
#content_news {
	vertical-align:middle;
}
h1 {
	font-family: "TitilliumBold", "Trebuchet MS", Arial, sans-serif;
	color:#34b6e1;
	font-size:17px;
	line-height:20px;
}
.content-break {
	background: url(../img/content-break-new.png) no-repeat;
	height:3px;
	width:650px;
	margin:15px 0;
}
.content-break-news {
	background: url(../img/content-break-news.png) no-repeat;
	height:3px;
	margin:15px 0;
}
.content-break-middle{
	background: url(../img/content-break-middle.png) no-repeat;
	height:3px;
	margin:15px 0;
}
#app {
	float: left;
}
.appstore {
	margin-right: 25px;
	margin-bottom: 40px;
}
#references-content {
	float: left;
	width: 460px;
}
#references-content-preview {
	float: left;
	width: 280px;
	padding-top:20px;
	padding-bottom:60px;
	vertical-align:central;
}
#phone {
	float: right;
}
#phone img {
	padding-bottom: 10px;
	margin-left:40px;
}
#references-up {
	float: right;
	width: 100px;
	padding-bottom: 10px;
}
#pocketweb-tweets {
    width: 222px;
	color: #999;
	line-height:20px;
	float:right;
}
#pocketweb-tweets a {
	color:#CDD1D3;
	text-decoration:underline;
}
.tweet_time {
	color: #1AA6CA;
	}

form input[type="text"], form input[type="email"], form input[type="password"] {
    background: #c8ccd0; /* Old browsers */
	background: -moz-linear-gradient(top, #c8ccd0 1%, #edeef0 65%, #c8ccd0 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#c8ccd0), color-stop(65%,#edeef0), color-stop(100%,#c8ccd0)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #c8ccd0 1%,#edeef0 65%,#c8ccd0 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #c8ccd0 1%,#edeef0 65%,#c8ccd0 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #c8ccd0 1%,#edeef0 65%,#c8ccd0 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c8ccd0', endColorstr='#c8ccd0',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #c8ccd0 1%,#edeef0 65%,#c8ccd0 100%); /* W3C */
    border-color: #CCCCCC #DDDDDD #efefef;
    border-right: 1px solid #DDDDDD;
    border-style: solid;
    border-width: 1px;
    border-radius: 3px;
	-moz-border-radius-bottomleft: 3px;
    -moz-border-radius-topleft: 3px;
    padding: 3px 8px;
	margin: 0 -3px 0 7px;
    width: 124px;
    float: left;
}
form input[type="submit"] {
    /*background: url("../img/search.png") no-repeat scroll 4px 2px rgba(19, 186, 223, 1);*/
    background: url("../img/search.png") no-repeat scroll 4px 2px rgb(19, 186, 223);
    /*border-color: #009abc -moz-use-text-color #DDDDDD;*/
    border-color: #009abc #efefef #DDDDDD;
    border-left: medium none;
    border-right: 0 none;
    border-style: solid none;
    border-width: 1px 0 1px medium;
    -moz-border-radius-bottomright: 3px;
    -moz-border-radius-topright: 3px;
    border-radius: 0 3px 3px 0;
    height: 23px;
    overflow: hidden;
    text-indent: -999em;
    width: 26px;
    cursor: pointer;
    float: left;
}
#footer a {
	color: #CCC;
}
#footer a:hover {
	color: white;
}
#footer {
	position: relative;
	width: 100%;
	color:#CCC;
	text-align: left;
	font-size: 9pt;
	padding-left: 10px;
}
#bottom { 
	float: left;
	width: 100%; 
	margin-bottom: 40px;
}
#bottom li {
	display: inline;
	padding-right: 10px;
}
.info { 
	float: left;
}
#top { 
	float: left; 
}
.footer-nav-item { 
	float: left; 
}
ul li.first { 
	font-size: 10pt; 
}
#footer a {
	text-decoration: none; 
}
#top ul { 
	margin: 50px 0;
	text-align: left; }
#top li {
	padding: 0 47px 0 0;
	text-align: left;
}
#bornfordesign {
	color:#666;
}
#bornfordesign a {
	color:#666;
}
#bornfordesign a:hover {
	color:#999;
}
.teamTable {
	padding: 5xp;
	margin: 5px;
}
.teamTable td {
	padding: 5xp;
	margin: 5px;
}
#content_page ul {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
	margin-right: 10px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
}
#content_page ul li {
	list-style:disc outside;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
}
#content_page ol {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
	margin-right: 10px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
}
#content_page ol li {
	list-style:decimal;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
}
#headersearch {
	display: none;
}
br.clear {
	clear: both;
}

@font-face {
    font-family: "Titillium";
    font-style: normal;
    font-weight: normal;
	src: local("Titillium"), local("Titillium");
    src: url("../fonts/TitilliumText22L003-webfont.eot?#iefix") format("eot"), url("../fonts/TitilliumText22L003-webfont.woff") format("woff"), url("../fonts/TitilliumText22L003-webfont.ttf") format("truetype"), url("../fonts/TitilliumText22L003-webfont.svg#webfontaTtWxJ4l") format("svg");
}
@font-face {
    font-family: "TitilliumBold";
    font-style: normal;
    font-weight: normal;
	src: local("TitilliumBold"), local("TitilliumBold");
    src: url("../fonts/TitilliumText22L006-webfont.eot?#iefix") format("eot"), url("../fonts/TitilliumText22L006-webfont.woff") format("woff"), url("../fonts/TitilliumText22L003-webfont.ttf") format("truetype"), url("../fonts/TitilliumText22L006-webfont.svg#webfontaTtWxJ4l") format("svg");
}

.mask-home{	
	background-image: url(../img/teaser/home.jpg);
	height: 303px;
	width: 980px;
	-webkit-mask-image: url(../img/teaser/maskes/home-mask.png);
	mask: url(../img/teaser/maskes/masks.svg#home);
}
.mask-about{
	background-image: url(../img/teaser/about.jpg);
	height: 303px;
	width: 980px;
	-webkit-mask-image: url(../img/teaser/maskes/about-mask.png);
	mask: url(../img/teaser/maskes/masks.svg#about);
}
.mask-services{
	background-image: url(../img/teaser/services.jpg);
	height: 303px;
	width: 980px;
	-webkit-mask-image: url(../img/teaser/maskes/services-mask.png);
	mask: url(../img/teaser/maskes/masks.svg#services);
}
.mask-references{
	background-image: url(../img/teaser/references.jpg);
	height: 303px;
	width: 980px;
	-webkit-mask-image: url(../img/teaser/maskes/references-mask.png);
	mask: url(../img/teaser/maskes/masks.svg#references);
}
.mask-news{
	background-image: url(../img/teaser/news.jpg);
	height: 303px;
	width: 980px;
	-webkit-mask-image: url(../img/teaser/maskes/news-mask.png);
	mask: url(../img/teaser/maskes/masks.svg#news);
}
.mask-contact{
	background-image: url(../img/teaser/contact.jpg);
	height: 303px;
	width: 980px;
	-webkit-mask-image: url(../img/teaser/maskes/contact-mask.png);
	mask: url(../img/teaser/maskes/masks.svg#contact);}

.teaserImage{
	font-family: "Titillium", "Trebuchet MS", Arial, sans-serif;
	font-weight:bold;
	font-size:19px;
	color:#19ADD2;
}
.image-title-home{
	border-radius:4px;
	background-color:#eeeeee;
	vertical-align: middle;
	padding:1px;
	padding-bottom:8px;
	padding-top:11px;
	text-align:center;
	width:150px;
	position:absolute;
	top:165px;
	left:148px;
	
}
.image-title-about{	
	border-radius:4px;
	background-color:#eeeeee;
	vertical-align: middle;
	padding:1px;
	padding-bottom:8px;
	padding-top:11px;
	text-align:center;
	width:143px;
	position:absolute;
	top:350px;
	left:360px;
	
}
.image-title-services{
	border-radius:4px;
	background-color:#eeeeee;
	vertical-align: middle;
	padding:1px;
	padding-bottom:8px;
	padding-top:11px;
	text-align:center;
	width:118px;
	position:absolute;
	top:164px;
	left:12px;
	
}
.image-title-references{
	border-radius:4px;
	background-color:#eeeeee;
	vertical-align: middle;
	padding:1px;
	padding-bottom:8px;
	padding-top:11px;
	text-align:center;
	width:174px;
	position:absolute;
	top:345px;
	left:353px;
	
}
.image-title-news{
	border-radius:4px;
	background-color:#eeeeee;
	vertical-align: middle;
	padding:1px;
	padding-bottom:8px;
	padding-top:11px;
	text-align:center;
	width:192px;
	position:absolute;
	top:245px;
	left:243px;
	
}

.image-title-contact{
	border-radius:4px;
	background-color:#eeeeee;
	vertical-align: middle;
	padding:1px;
	padding-bottom:8px;
	padding-top:11px;
	text-align:center;
	width:141px;
	position:absolute;
	top:237px;
	left:364px;
	
}

.sectioner{
	width:353px;
	height:56px;
	color:#FFF;
	font-size:18px;
	padding:13px;
	padding-left:25px;
	background-image:url(../img/sectioner.png);
	background-repeat:no-repeat;
	position:relative;
	left:-28px;
	}
	
.postit{
	position:absolute;
	width:225px;
	height:221px;
	top:0px;
	left:380px;
	background-image:url(../img/WeAreHiring.png);	
	background-size:90%;
	background-repeat:no-repeat;
	
}
.content-list li{
		list-style-position:outside!important;
		margin-left:20px;
		padding-left: 20px;
}